/** CSS Reset **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; vertical-align: bottom;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:20px;line-height:160%;font-family: "Microsoft YaHei";width: 100%;height:100%;}
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}
.m1000{width:1000px;margin:0 auto;overflow: hidden;}
.pc{display: block}
.mobile{display: none;}
/* p{ transition:all 0.2s ease-in 0s;}
p:hover{ transform:translateY(-5px);} */
/* banner */
.header {width: 100%; height: 670px; background:url("../images/header_bg.jpg") no-repeat center top;position: relative;}
.header_txt{margin: 25px 0 0 12%;}
.header_btn{width: 50%;margin:30px auto 82px;}
.header_btn a{width:40%;margin:0 5%;text-align: center;height: 48px;line-height: 48px;cursor: pointer;transition:all 0.2s ease-in 0s;}
.header_btn a:hover{ transform:translateY(-5px);}
.header_btn .fl{background: #f5c441;color:#333;}
.header_btn .fr{background: #4c6fc9;color:#fff;}
/*nav*/
.nav{width:100%;height:80px;font-size: 20px;background: #4b4a4a;opacity: 0.7;filter:alpha(opacity=70);z-index: 10;position: relative;}
.nav li{float:left;width:12%;margin:0 2.3%;text-align: center;cursor: pointer;height:76px;line-height:76px;border-bottom:4px solid #4b4a4a;}
.nav li a{color:#fff;}
.nav li.menuOver{border-bottom:4px solid #dc3a45; }
.nav li.menuOver a{color:#dc3a45;font-weight: bold;}
.nav .m1000{padding:0;}

/*part*/
.page { padding: 40px 0;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; }
.page .title img {margin: 0 auto 40px;display: block;}
.page .btn{display: block;width: 25%;text-align: center;height: 44px;line-height: 44px;border: 1px solid #dc3a45;color:#dc3a45;margin:0 auto;transition: all .2s linear;}
.page .btn:hover{background: #dc3a45;color:#fff;}
/*轮播*/
.flexslider {
  position: relative;
  width: 100%;
  overflow: hidden;
  zoom: 1
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease
}
.flexslider .slides {
  zoom: 1
}
.flex-direction-nav a {
  width: 46px;
  height: 90px;
  line-height: 99em;
  overflow: hidden;
  margin: -60px 0 0;
  display: block;
  background: url(../images/ad_ctr.png) no-repeat;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .3s ease
}
.flex-direction-nav .flex-next {
  background-position: 0 -90px;
  right: 0
}
.flex-direction-nav .flex-prev {
  left: 0
}
.flexslider:hover .flex-next {
  opacity: .8;
  filter: alpha(opacity=25)
}
.flexslider:hover .flex-prev {
  opacity: .8;
  filter: alpha(opacity=25)
}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
  opacity: 1;
  filter: alpha(opacity=50)
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0px;
  text-align: center
}
.flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline
}
.flex-control-paging li a {
  background: url(../images/dot.png) no-repeat 0 -18px;
  display: block;
  height: 18px;
  overflow: hidden;
  text-indent: -99em;
  width: 18px;
  cursor: pointer
}
.flex-control-paging li a.flex-active {background-position: 0 0}

/*page1*/
.page1{}
.page1 .tab_wrap .item_wrap .item .qr{}
.page1 .tab_wrap .item_wrap .item .qr p{color:#dc3a45;text-align: center;}
.page1 .tab_wrap .item_wrap .item .qr .qrBox{width:134px;height:134px;margin:10px auto;padding-bottom:12px;background: url(../images/qr_bg.png) no-repeat center bottom;}
.page1 .tab_wrap .item_wrap .item .qr .qrBox img{width: 112px;height:112px;padding:10px;border: 1px solid #ccc;}

/*page2*/
.page2{background: url(../images/page2_bg.jpg) no-repeat top center;background-size: cover;}
.tab_wrap{width:100%;margin-bottom: 40px;}
.tab_wrap .tab{width:100%;}
.tab_wrap .tab li{float:left;cursor: pointer;font-size:22px;width:14%;background:url(../images/tab.png) no-repeat top center; text-align: center;height: 75px;line-height: 120%;padding-top: 10px;}
.tab_wrap .tab li.onerow{height: 65px;padding-top: 20px;}
.tab_wrap .tab li.active{background:url(../images/tab_active.png) no-repeat top center;color:#fff;}
.tab_wrap .item_wrap{position:relative;overflow:hidden;}
.tab_wrap .item_wrap .item{position: absolute;left:-100%;width:100%;overflow: hidden;}
.tab_wrap .item_wrap .item h3{font-size: 26px;line-height: 160%;margin:20px 0;text-align: center;}
.tab_wrap .item_wrap .item h4{font-size: 26px;line-height: 160%;margin:10px 0;}
.tab_wrap .item_wrap .item p{font-size: 16px;line-height: 160%;padding:5px;}
.tab_wrap .item_wrap .item .pover{height: 200px;overflow: auto;}
.tab_wrap .item_wrap .item p a{color:#4c6fc9;}
.tab_wrap .item_wrap .item p a:hover{text-decoration: underline;}
.page2 .tab_wrap .item_wrap .item .course.fourList a{width: 25%;}
.page2 .tab_wrap .item_wrap .item .course.threeList a{width: 33.3%;}
.page2 .tab_wrap .item_wrap .item .course.twoList a{width: 50%;}
.page2 .tab_wrap .item_wrap .item .course a{background: rgba(200,58,69,0.3);height: 50px;line-height:120%;padding-top: 24px;float: left;text-align: center;}
.page2 .tab_wrap .item_wrap .item .course a:hover{font-weight: bold;}
.page2 .tab_wrap .item_wrap .item .course a.even{background: rgba(200,58,69,0.2);}
.page2 .tab_wrap .item_wrap .item .course a.tworow{height: 62px;padding-top: 12px;}

/*page3*/
.page3{}
.page3 .content{margin-bottom: 40px;}
.page3 .flexslider{height: 100%;}
.page3 .content .tab{width:20%;}
.page3 .content .tab li{background: #666;height: 58px;line-height: 58px;text-align: center;color:#fff;border-bottom:1px solid #fff; cursor: pointer;}
.page3 .content .tab li.active{position: relative;width:105%;background: #dc3a45;}
.page3 .content .item_wrap{background:#ededed;width:70%;margin-top:10px;padding:60px 5% 40px;height: 302px;overflow: hidden; }
.page3 .content .item_wrap .item{overflow: auto;height: 270px;}
.page3 .content .item_wrap .item h4{padding:0 10%;font-size: 26px;line-height: 160%;}
.page3 .content .item_wrap .item p{padding:0 10%;font-size: 16px;line-height: 160%;}
.page3 .content .item_wrap .item p a{color:#4c6fc9;}
.page3 .content .item_wrap .item p a:hover{text-decoration: underline;}

/*page4*/
.page4{background: url(../images/page4_bg.jpg) no-repeat top center;background-size: cover;}
.page4 .content{background: url(../images/page4.png) no-repeat top center;margin-bottom: 60px;}
.page4 .content a{float: left;width:14.2%;padding:40px 0;text-align: center;color:#fff;font-size: 22px;transition:all 0.2s ease-in 0s;}
.page4 .content a:hover{ transform:translateY(-5px);}
.page4 .content a.one{margin-top:165px;}
.page4 .content a.two{margin-top:36px;}
.page4 .content a.three{margin-top:208px;}
.page4 .content a.four{margin-top:28px;}
.page4 .content a.five{margin-top:222px;}
.page4 .content a.six{margin-top:18px;}
.page4 .content a.seven{margin-top:142px;}

/*page5*/
.page5{background: url(../images/page5_bg.jpg) no-repeat top center;}
.page5 .content_img{margin:110px 0 40px 180px;}

/*page6*/
.zxyy{background: url(../images/page6_bg.jpg) no-repeat top center;background-size: cover;}
.form-wrap form label{border: none;}
.form-wrap .btn-wrap{background: #f7c240;color: #333;}
#reg form label {margin: -4px 0;}

@media screen and (max-width:1000px) {
	body{font-size:1.4rem;line-height: 160%;}
	.m1000{width:98%;margin:0 auto;}
	.pc{display:none;}
	.mobile{display:block;}

	.page{padding: 2rem 2%;}
	.page .btn{width: 35%;}
	/*banner*/
	.header {height: 42rem; background:url("../images/m_header_bg.jpg") no-repeat center top;}
	.header .m1000{width:100%;}

	.nav li{font-size:22px;}
	/*page1*/
	.tab_wrap .tab li{width: 23%;margin: 5px 1%;}
	.tab_wrap .item_wrap .item p{font-size: 20px;-webkit-text-size-adjust:none;}

	/*page2*/
	.page2 .tab_wrap .item_wrap .item .course.fourList a{width: 50%;margin-top:2px;}

	/*page3*/
	.page3 .content .tab{width: 100%;}
	.page3 .content .tab li{float: left;width: 24%;margin: 10px 0.5%;}
	.page3 .content .tab li.active{width: 24%;}
	.page3 .content .item_wrap{width:90%;padding:30px 5% 20px;height: auto;}
	.page3 .content .item_wrap .item{height: auto;overflow: auto;}
	.page3 .content .item_wrap .item h4{padding: 0 0 10px;}
	.page3 .content .item_wrap .item p{padding: 0;line-height: 160%;-webkit-text-size-adjust: none; font-size: 20px;}
	.page3 .flexslider {padding-bottom: 50px;}

	/*page4*/
	.page4 .content{background: url(../images/m_page4.png) no-repeat top center;}
	.page4 .content a{width:25%;padding:56px 0;}
	.page4 .content a.one{margin-top:180px;}
	.page4 .content a.two{margin-top:12px;}
	.page4 .content a.three{margin-top:226px;}
	.page4 .content a.four{margin-top:14px;}
	.page4 .content a.five{margin-top:158px;margin-left:98px;}
	.page4 .content a.six{margin-top:-15px;}
	.page4 .content a.seven{margin-top:194px;}

	/*page5*/
	.page5{background: url(../images/m_page5_bg.jpg) no-repeat top center;background-size: cover;}
	.page5 .content_img{margin: 110px auto 40px;}
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}
